Commit 142700df authored by Duncan Coutts's avatar Duncan Coutts
Browse files

Make the new permissions compat module compile

Needs cpp pragma as it has to work with just ghc --make
Did I ever mention I that hate cpp and compat modules?
parent 8ee5c315
-- #hide
{-# OPTIONS -cpp #-}
-- OPTIONS required for ghc-6.4.x compat, and must appear first
{-# LANGUAGE CPP #-}
{-# OPTIONS_GHC -cpp #-}
{-# OPTIONS_NHC98 -cpp #-}
{-# OPTIONS_JHC -fcpp #-}
module Distribution.Compat.Permissions (copyPermissions) where
#ifndef __NHC__
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment